.title_tip {
    line-height: 34px !important;
    font-size: 1em !important;
}
.widget-role .widget-role-header {
    padding: 20px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.widget-role .widget-role-name {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 25px;
    font-weight: 300;
}
.widget-role .widget-role-count {
    margin-top: 0;
}
.widget-role .widget-role-name,
.widget-role .widget-role-count {
    margin-left: 75px;
    word-break: keep-all;
    overflow: hidden;
}
.widget-role .widget-role-image > img {
    width: 65px;
    height: auto;
    float: left;
}
.widget-role .widget-role-desc {
    height: 160px;
    overflow: hidden;
}
.widget-role .widget-role-control {
    height: 96px;
}
.widget-role .widget-role-control-line {
    padding: 4px 8px;
}

.permission-box {
    height: 360px;
    overflow: scroll;
}
.xjt_custom {
    border: 0;
}
.custom-small-box {
    margin-bottom: 0;
    height: 100%;
    width: 100%;
    box-shadow: none;
    position: absolute;
    top: -0px;
    left: 0;
}
.custom-icon {
    top: 20px !important;
    right: 20px !important;
}
.custom-modal-body {
    min-height: 80px;
    line-height: 80px;
}
.control_items {
    cursor: pointer;
}
.custom-info-right {
    float: right;
    line-height: 34px !important;
}
.custom-info-left {
    /*float: left;*/
    line-height: 34px !important;
}
.close_prompt {
    cursor: pointer;
}
.close_prompt:hover {
    color: red;
}
.noShow {
    display: none;
}
.label_checkbox {
    margin-bottom: 0px !important;
}
.ctrl-items {
    margin-right: 5px;
}
.trs {
    cursor: pointer;
}
.mouse-hover{
    cursor: pointer;
}
/*最右边筛选菜单左移*/
.my-dropdown-menu {
    padding: 0;
    position: absolute;
    right: 0 !important;
    left: auto !important;
}
.hasDropdown{
    min-width: 118px !important;
}